DZS Videogallery Plugin <= 8.60 - Multiple Vulnerabilities

Affects Plugin

fixed in version 8.61

References

ExploitDB 39553

Classification

Type MULTI

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 6660
Verified No
WPVDB ID 8411

Timeline

Publicly Published 2016-03-11 (over 4 years ago)
Added 2016-03-11 (over 4 years ago)
Last Updated 2019-10-31 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin